.top_contents_wrap {
 overflow: hidden;
}

.top_contents_wrap .contact_wrap {
 margin-top: 0;
}

.top_contents_wrap h2 {
 text-align: center;
 color: #222;
 font-size: 36px;
 font-weight: bold;
 letter-spacing: 0.1em;
 line-height: 70px;
 margin: 0 0 40px;
}


.top_contents_wrap h2::before {
 content: "";
 display: block;
 background: url(/sell/img/result_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 72px;
 height: 69px;
 margin: 0 auto 10px;
}

.cms_more a {
 display: block;
 width: 380px;
 line-height: 66px;
 background: #fff;
 border: 2px solid #171771;
 box-sizing: border-box;
 border-radius: 5px;
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
 text-align: center;
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.05em;
 color: #171771;
 position: relative;
 margin: 30px auto 0;
 transition: .3s;
}

.cms_more a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #171771;
 border-right: 2px solid #171771;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 30px;
 top: 29px;
 transition: .3s;
}

.cms_more a:hover {
 background: #171771;
 color: #fff;
 transition: .3s;
}

.cms_more a:hover::before {
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 transition: .3s;
}

.top_contents_wrap .contact_wrap {
 margin: 0;
}

.top_contents_wrap .pan_wrap {
 position: absolute;
 left: 5px;
 top: 158px;
 color: #fff;
 margin: 0 !important;
 z-index: 10;
}

.top_contents_wrap .pan_wrap a {
 color: #fff;
}

.top_contents_wrap .pan_wrap div {
 font-size: 10px;
}

/*---------------------sale_result------------------------*/

.sale_result_wrap {
 width: 1100px;
 margin: 80px auto;
}

.sale_result_wrap iframe {
 display: block;
 width: 1150px;
 height: 900px;
}

.sale_result_inner {
 padding: 15px;
}

.sale_result_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
}

.sale_result_inner ul li a {
 display: block;
 width: 250px;
 height: 400px;
 background: #eee;
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
 margin-right: 33px;
 margin-bottom: 33px;
}

.sale_result_inner ul li a:hover {
 background: #cfcfcf;
}

.sale_result_inner ul li:nth-child(4n) a {
 margin-right: 0;
}

.sale_result_inner ul li a img {
 width: 250px;
 height: 240px !important;
 object-fit: cover;
}

.sale_result_tag {
 display: inline-block;
 line-height: 30px;
 background: #171771;
 color: #fff;
 padding: 0 5px;
 border-radius: 3px;
 margin-left: 10px;
 margin: 15px 10px 10px;
 font-size: 16px;
 font-weight: 500;
}

.sale_result_inner ul li a p {
 color: #222;
 font-size: 20px;
 font-weight: bold;
 line-height: 30px;
 text-align: left;
 margin: 0 10px;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 2;
 overflow: hidden;
 height: 60px;
}

.sale_result_add {
 font-size: 15px;
 line-height: 15px;
 height: 15px;
 color: #222;
 font-weight: 500;
 margin: 10px 10px;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 1;
 overflow: hidden;
}

/*---------------------contract------------------------*/
.contract_lp_wrap iframe {
 display: block;
 width: 1120px;
 height: 500px;
}

.const_list_arealp thead {
 position: sticky;
 top: 0;
}

.const_list_arealp th {
 width: 20% !important;
}

.const_list_arealp tr td:nth-child(3) {
 font-size: 24px;
 line-height: 1;
 color: #B3111C;
}

/*---------------------/contract------------------------*/


/*---------------------reason------------------------*/
.reason_wrap {
 width: 1100px;
 margin: 80px auto;
}

.reason_wrap h2::before {
 background: url(/sell/img/reason_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 74px;
 height: 70px;
}

.reason_wrap h3 {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 padding: 0 20px;
 background: #eee;
 font-size: 24px;
 font-weight: bold;
 color: #222;
 line-height: 34px;
 height: 100px;
 margin: 0;
}

.reason_wrap h3::before {
 content: "";
 display: block;
 background: url(/sell/img/point_01.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
 width: 43px;
 height: 47px;
 margin-right: 15px;
 padding-right: 15px;
 border-right: 3px solid #b3111c;
}

.reason_point {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

.reason_point h3 {
 width: 540px;
 box-sizing: border-box;
 margin: 0 0 20px;
}

.reason_point h3::before {
 background: url(/sell/img/point_02.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
}

.reason_point h3:nth-child(2)::before {
 background: url(/sell/img/point_03.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;

}

.reason_point h3:nth-child(3)::before {
 background: url(/sell/img/point_04.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
 width: 47px;
}

.reason_point h3:nth-child(4)::before {
 background: url(/sell/img/point_05.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;

}

.reason_point_top ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: center;
 margin: 50px 0;
}

.reason_point_top ul li {
 width: 250px;
 text-align: center;
 position: relative;
}

.reason_point_top ul li img {
 height: 234px !important;
}

.reason_point_top ul li:nth-child(2) {
 margin: 0 40px;
 padding: 0 40px;
}

.reason_point_top ul li:nth-child(2)::before {
 content: "";
 display: block;
 width: 2px;
 height: 220px;
 background: #aaa;
 position: absolute;
 left: 0;
 top: 10px;
}

.reason_point_top ul li:nth-child(2)::after {
 content: "";
 display: block;
 width: 2px;
 height: 220px;
 background: #aaa;
 position: absolute;
 right: 0;
 top: 10px;
}

.reason_point_top p {
 width: 780px;
 padding: 30px;
 background: #eee;
 border-radius: 10px;
 text-align: left;
 font-size: 18px;
 font-weight: 500;
 line-height: 32px;
 letter-spacing: 0.05em;
 margin: 70px 0 70px 320px;
 box-sizing: border-box;
 position: relative;
}

.reason_point_top p b {
 color: #b3111c;
 font-weight: bold;
}

.reason_point_top p::before {
 content: "";
 display: block;
 background: url(/sell/img/reson_comment.png);
 width: 221px;
 height: 221px;
 position: absolute;
 left: -280px;
 top: -18px;
}

.reason_point_top p::after {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 15px solid transparent;
 border-left: 20px solid #eee;
 border-bottom: 15px solid transparent;
 transform: rotate(180deg);
 position: absolute;
 left: -19px;
 top: 80px;
}

.reason_hs {
 margin: 50px auto;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 align-items: flex-end;
 position: relative;
}

.reason_hs::before {
 content: "";
 display: block;
 background: url(/sell/img/hs_arrow.png);
 width: 179px;
 height: 139px;
 position: absolute;
 left: 370px;
 bottom: 90px;
}

.reason_hs p {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 font-size: 20px;
 font-weight: bold;
 line-height: 20px;
 margin: 0;
 letter-spacing: 0.05em;
 color: #181971;
 position: absolute;
 left: -39px;
 top: 60px;
}

.reason_hs p::before {
 content: "";
 display: block;
 background: url(/sell/img/fukidashi_l.png);
 width: 30px;
 height: 33px;
 margin-right: 10px;
}

.reason_hs p::after {
 content: "";
 display: block;
 background: url(/sell/img/fukidashi_r.png);
 width: 30px;
 height: 33px;
 margin-left: 10px;
}

/*---------------------/reason------------------------*/

/*---------------------category------------------------*/

.category_wrap {
 padding: 60px 0;
 background: url(/sell/img/category_bg.png);
 background-repeat: no-repeat;
 background-position: 0 -2px;
}

@media screen and (min-width: 1580px) {
 .category_wrap {
  background-size: contain;
 }
}

.category_wrap h2 {
 color: #fff;
 margin-bottom: 20px;
}

.category_wrap h2::before {
 background: url(/sell/img/category_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 98px;
}

.category_inner {
 width: 1100px;
 margin: 0 auto;
}

.category_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

.category_inner ul li {
 margin-bottom: 20px;
}

.category_inner ul li img {
 width: 270px;
}

.ui_wrap {
 background: #eee;
 padding: 40px 0;
}

.ui_inner {
 width: 1100px;
 margin: 0 auto;
}

.ui_inner h3 {
 text-align: center;
 margin: 0 0 30px;
}

.ui_inner h3 img {
 width: 550px;
}

.ui_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
}

.ui_inner ul li a {
 display: block;
 width: 260px;
 height: 60px;
 line-height: 56px;
 text-align: left;
 box-sizing: border-box;
 border-radius: 5px;
 padding-left: 15px;
 background: #fff;
 border: 1px solid #171771;
 color: #171771;
 font-size: 15px;
 font-weight: bold;
 letter-spacing: 0.05em;
 margin-bottom: 15px;
 margin-right: 15px;
 position: relative;
 box-shadow: 0 0 8px rgb(0 0 0 / 20%);
}

.ui_inner ul li:nth-child(4n) a {
 margin-right: 0;
}

.ui_inner ul li a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #171771;
 border-right: 2px solid #171771;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 19px;
 top: 24px;
 transition: .3s;
}

.ui_inner ul li a:hover {
 background: #171771;
 color: #fff;
}

.ui_inner ul li a:hover::before {
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 transition: .3s;
}

/*---------------------/category------------------------*/



/*---------------------staff------------------------*/
.staff_wrap {
 margin: 80px auto 0;
}

.staff_wrap::after {
 content: "";
 display: block;
 background: url(/sell/img/staff_bg.png);
 width: 100%;
 height: 200px;
 margin: 80px 0 0;
}

.staff_wrap h2::before {
 background: url(/sell/img/staff_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 56px;
}

.staff_wrap h2 {
 margin: 0 0 15px;
}

.staff_wrap p {
 text-align: center;
 font-size: 18px;
 color: #222;
 line-height: 34px;
 letter-spacing: 0.1em;
 margin: 0 0 40px;
}


.staff_iframe {
 width: 1100px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 margin: 0 auto;
}

.staff_iframe iframe {
 display: block;
 width: 350px;
 height: 396px;
}

.staff_inner {}

.staff_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.staff_inner ul li a {
 display: block;
 width: 350px;
 position: relative;
 text-align: left;
}

.staff_inner ul li a:hover::before {
 background: #d2d2d2;
 transition: .3s;
}

.staff_inner ul li a img {
 display: block;
 width: 230px;
 height: 300px !important;
 object-fit: contain;
 object-position: top;
 margin: 0 auto;
}

.staff_inner ul li a::before {
 content: "";
 display: block;
 width: 350px;
 height: 220px;
 background: #eee;
 position: absolute;
 top: 50px;
 left: 0;
 z-index: -1;
 transition: .3s;
}

.staff_inner ul li a::after {
 content: "";
 display: block;
 background: url(/sell/img/staff_no1.png);
 width: 80px;
 height: 49px;
 position: absolute;
 right: 10px;
 top: 35px;
 z-index: 10;
}

.staff_no2 a::after {
 background: url(/sell/img/staff_no2.png) !Important;
}

.staff_no3 a::after {
 background: url(/sell/img/staff_no3.png) !Important;
}

.staff_shop {
 display: block;
 font-size: 15px;
 font-weight: bold;
 color: #222;
 margin: 15px 0;
}

.staff_inner ul li a p {
 margin: 0;
 font-size: 24px;
 font-weight: bold;
 text-align: left;
 line-height: 24px;
 letter-spacing: inherit;
}

.staff_inner ul li a p span {
 display: block;
 font-size: 13px;
 font-weight: 500;

}

/*---------------------/staff------------------------*/

/*---------------------company------------------------*/
.company_wrap {
 width: 1100px;
 margin: 80px auto;
}

.company_wrap h2::before {
 background: url(/sell/img/company_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 91px;
}

.company_wrap ul li {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 margin-bottom: 50px;
}

.company_con {
 width: 550px;
}

.company_con h3 {
 margin: 0;
 background: #171771;
 color: #fff;
 font-size: 24px;
 font-weight: bold;
 line-height: 50px;
 letter-spacing: 0.05em;
 padding-left: 40px;
 position: relative;
 margin-bottom: 40px;
}

.company_con h3::after {
 content: "";
 display: block;
 width: 80px;
 height: 10px;
 background: #b3111c;
 position: absolute;
 right: 15px;
 top: 0;
}

.company_txt {
 padding-left: 40px;
}

.company_txt a {
 display: block;
}

.company_txt a img {
 height: 22px !important;
 object-fit: contain;
}

.company_txt p {
 color: #222;
 font-size: 16px;
 font-weight: 500;
 line-height: 30px;
 letter-spacing: 0.05em;
 margin: 15px 0;
}

.com_access a {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 color: #171771;
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.05em;
 text-decoration: underline;
}

.com_access a::before {
 content: "";
 display: block;
 background: url(/sell/img/access_pin.png);
 background-size: contain;
 width: 18px;
 height: 24px;
 margin-right: 5px;
}

/*---------------------/company------------------------*/

/*---------------------main------------------------*/
/*-------kodaira-------*/
.alp_main_wrap {
 /*--background: url(/img/lpo/kodaira_bg.png);--*/
 background: url(/img/lpo/musashino_bg.png);
 background-size: cover;
 background-position: center;
 height: 550px;
 box-sizing: border-box;
}

.alp_main_inner {
 width: 1150px;
 height: 550px;
 margin: 0 auto;
 position: relative;
 display: flex;
 align-items: center;
}

.alp_main_con {
 width: 1150px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 align-items: center;
 position: relative;
}

.alp_main_con a {
 position: absolute;
 right: -20px;
 top: 40px;
}

.alp_main_con img {}

.alp_num_wrap {
 width: 435px;
 position: absolute;
 bottom: -39px;
 right: 0;
 z-index: 0;
}

.alp_num_wrap iframe {
 display: block;
 width: 435px;
 height: 116px;
}

.alp_num_wrap::before {
 content: "";
 display: block;
 background: url(/img/lpo/num_bg.png);
 width: 3052px;
 height: 188px;
 position: absolute;
 left: -70px;
 top: -20px;
 z-index: -1;
}

.alp_num_flex {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
}

.alp_num {
 padding: 20px;
 z-index: 0;
 position: relative;
}

.alp_num::before {
 content: "";
 display: block;
 background: url(/img/lpo/num_c.png);
 width: 187px;
 height: 66px;
 position: absolute;
 left: 2px;
 top: 44px;
 z-index: -1;
}

.alp_num p {
 font-size: 18px;
 font-weight: bold;
 color: #fff;
 margin-bottom: 25px;
 letter-spacing: 0.1em;
}

.alp_num p i {
 font-size: 20px;
 color: #fff;
 margin-right: 5px;
}

.alp_num span {
 color: #fff;
 font-size: 36px;
 font-weight: bold;
 letter-spacing: 0.65em;
 display: block;
 text-align: right;
 width: 176px;
 font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1400px) {
 .alp_num span {
  font-size: 30px;
  letter-spacing: 0.9em;
 }
}


/*-------musashino-------
.alp_main_musashino {
 background: url(/img/lpo/musashino_bg.png);
 background-size: cover;
 background-position: center;
}
--*/
/*---------------------/main------------------------*/

/*---------------------kodate------------------------*/
/*--------- 仲介と買取の違い ---------*/
.lp_table_wrap {
 margin: 80px 0;
}

.lp_table_wrap h2::before {
 content: none;
}

.lp_table_wrap h2::after {
 content: "";
 display: block;
 width: 70px;
 height: 5px;
 background-color: #171771;
 margin: 20px auto 0;
}

.lp_table_wrap .lp_table_ti p {
 text-align: center;
 font-size: 18px;
 line-height: 35px;
 margin: 0 0 50px;
 letter-spacing: 0.05em;
}

.s_t_df_block {
 display: flex;
 justify-content: space-between;
 width: 1100px;
 margin: 0 auto;
}

.s_t_df_box {
 width: 530px;
 background-color: #f8f8f8;
 overflow: hidden;
 border-radius: 5px;
 padding-bottom: 30px;
}

.s_t_df_box h3 {
 background-color: #171771;
 margin: 0;
 text-align: center;
 line-height: 65px;
 font-size: 25px;
 color: #fff;
}

.s_t_df_box.kaitori_box h3 {
 background-color: #b3111c;
 margin-bottom: 15px;
}

.kaitori_box .tokucho {
 margin-top: 20px;
}

.s_t_df_box img {
 display: block;
 margin: 10px auto;
}

.tokucho {
 padding: 0 40px;
 margin-bottom: 30px;
}

.tokucho li {
 margin-bottom: 10px;
}

.tokucho li span {
 display: inline-block;
 width: 80px;
 line-height: 30px;
 text-align: center;
 border: 1px solid #aaa;
 background-color: #eee;
 font-size: 12px;
 margin-right: 10px;
 border-radius: 3px;
 font-weight: bold;
}

.tokucho li p {
 font-size: 16px;
 font-weight: bold;
 display: inline-block;
}

.merit {
 padding: 0 40px;
 margin-bottom: 30px;
}

.merit p {
 font-size: 15px;
 color: #c63e3e;
 padding: 0 0 10px 10px;
 border-bottom: 1px solid #c63e3e;
 margin-bottom: 15px;
 font-weight: bold;
 line-height: 1;
}

.merit ul li {
 font-size: 16px;
 line-height: 26px;
 font-weight: bold;
 padding-left: 30px;
 background-image: url(/kodate/img/merit_check.webp);
 background-repeat: no-repeat;
 background-position: center left;
 margin-bottom: 10px;
}

.s_t_df_block .demerit {
 padding: 0 40px;
 margin-bottom: 30px;
 border: none;
 margin-top: 0;
 height: auto;
}

.s_t_df_block .demerit p {
 font-size: 15px;
 color: #62a4c1;
 padding: 0 0 10px 10px;
 border-bottom: 1px solid #62a4c1;
 margin-bottom: 15px;
 font-weight: bold;
 line-height: 1;
}

.s_t_df_block .demerit ul li {
 font-size: 16px;
 line-height: 26px;
 font-weight: bold;
 padding-left: 30px;
 background-image: url(/kodate/img/demerit_check.webp);
 background-repeat: no-repeat;
 background-position: center left;
 margin-bottom: 10px;
}

.chart_bg {
 width: 1100px;
 height: 1230px;
 background: url(/kodate/img/chart_img.png") no-repeat;
 position: relative;
 top: 0px;
 left: 0px;
 margin: 50px auto 0;
}

.chart_bg ul {
 width: 100%;
 position: absolute;
 bottom: 55px;
 display: flex;
 justify-content: center;
 margin: 0;
 padding: 0;
}

.chart_bg ul li {
 list-style: none;
}

/*--------- レンタルコンテンツ ---------*/
.s_t_know {
 padding-bottom: 100px;
}

.s_t_know h2 {
 color: #fff;
}

.s_t_know h2::before {
 content: none;
}

.s_t_know h2::after {
 content: "";
 display: block;
 width: 70px;
 height: 5px;
 background-color: #fff;
 margin: 20px auto 0;
}

.s_t_know .s_t_ti {
 background-image: url(/kodate/img/know_bg.webp);
 background-size: cover;
 color: #fff;
 height: 370px;
 position: relative;
 padding-top: 100px;
 box-sizing: border-box;
}

.s_t_know .s_t_ti img {
 position: absolute;
 top: 70px;
 left: 0;
 right: 700px;
 margin: 0 auto;
}

.s_t_know .s_t_ti h2:before {
 background-color: #fff;
}

.s_t_know ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
 gap: 40px;
 width: 1100px;
 margin: -110px auto 0;
 position: relative;
}

.s_t_know ul li {
 width: 340px;
}

.s_t_know ul li a {
 display: block;
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
 border-radius: 5px;
 transition: 0.3s;
}

.s_t_know ul li a:hover {
 transform: translateY(-10px);
 box-shadow: 0 0 20px rgb(0 0 0 / 30%);
}

.s_t_know ul li img {}

.s_t_know ul li p {
 padding: 10px 20px 15px;
 font-weight: bold;
 position: relative;
}

.s_t_know ul li p::before {
 content: "";
 position: absolute;
 width: 25px;
 height: 25px;
 background: #171771;
 right: 15px;
 top: 10px;
}

.s_t_know ul li p::after {
 content: "";
 position: absolute;
 right: 25px;
 top: 19px;
 width: 6px;
 height: 6px;
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}

/*--------- point ---------*/

.lp_point_wrap {
 width: 1100px;
 margin: 80px auto;
}

.lp_point_wrap h2::before {
 content: none;
}

.lp_point_wrap h2::after {
 content: "";
 display: block;
 width: 70px;
 height: 5px;
 background-color: #171771;
 margin: 20px auto 0;
}

.lp_point_con {
 margin-bottom: 50px;
 padding: 0 50px 50px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}



.lp_point_flex {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.lp_point_wrap .lp_point_con:nth-child(2),
.lp_point_wrap .lp_point_con:nth-child(4) {
 display: block;
}

.lp_point_wrap .lp_point_con:not(:last-child) {
 border-bottom: 1px solid #171771;
}

.lp_point_txt span {
 display: block;
 color: #333;
 font-size: 15px;
 line-height: 30px;
}

.lp_point_txt h3 {
 color: #171771;
 font-size: 30px;
 font-weight: bold;
 line-height: 34px;
 letter-spacing: 0.05em;
 margin: 10px 0;
}

.lp_point_txt p {
 font-size: 15px;
 line-height: 25px;
 font-weight: bold;
 color: #000;
 margin: 0;
}

.lp_point_txt p span {
 font-weight: 500;
 font-size: 14px;
 letter-spacing: inherit;
}

.lp_point_check {
 margin-top: 40px;
}

.lp_point_check ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

.lp_point_check ul li {
 width: 320px;
 background: #f8f8f8;
 padding: 15px;
 box-sizing: border-box;
 margin-bottom: 20px;
}

.lp_point_check ul li h4 {
 color: #022;
 font-size: 18px;
 font-weight: bold;
 line-height: 25px;
 letter-spacing: 0.05em;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 margin: 0;
}

.lp_point_check ul li h4::before {
 content: "";
 display: block;
 background: url(/kodate/img/check_icon.png);
 width: 19px;
 height: 19px;
 margin-right: 10px;
}

.lp_point_check ul li p {
 font-size: 13px;
 font-weight: 500;
 line-height: 20px;
 letter-spacing: 0.05em;
 margin: 15px 0 0;
}

.lp_point_cost {
 background: #f8f8f8;
 padding: 15px;
 margin-top: 30px;
}

.lp_point_cost h4 {
 color: #022;
 font-size: 18px;
 font-weight: bold;
 line-height: 25px;
 letter-spacing: 0.05em;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 margin: 0;
}

.lp_point_cost h4::before {
 content: "";
 display: block;
 background: url(/kodate/img/check_icon.png);
 width: 19px;
 height: 19px;
 margin-right: 10px;
}

.lp_point_cost ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-direction: column;
 flex-wrap: wrap;
 margin-top: 15px;
 height: 160px;
}

.lp_point_ct ul {
 height: 125px;
}

.lp_point_cost ul li {
 font-size: 15px;
 font-weight: bold;
 line-height: 25px;
 letter-spacing: 0.05em;
 margin-bottom: 5px;
}

.lp_point_cost ul li span {
 font-size: 12px;
 line-height: 18px;
 font-weight: 500;
}

.lp_point_cost ul li:first-child {
 margin-bottom: 0;
}

.lp_point_cost ul li:first-child span {
 display: block;
 margin-left: 15px;
}

/*---------------------/kodate------------------------*/

/*---------------------syueki------------------------*/


.sy_nayami h2::before {
 content: none;
}

.sy_nayami .nayami_group::after {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 150px solid transparent;
 border-left: 80px solid #f8f8f8;
 border-bottom: 150px solid transparent;
 margin: -50px auto -120px;
 transform: rotate(90deg);
}

.syueki_nayami {
 width: 1100px;
 margin: 60px auto;
}

.syueki_nayami h3 {
 font-size: 40px;
 font-weight: bold;
 line-height: 60px;
 text-align: center;
 margin: 0 0 40px;
}

.syueki_nayami h3 span {
 color: #b3111c;
 font-weight: bold;
}

.syueki_nayami ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.syueki_nayami ul li {
 width: 540px;
}

.syueki_nayami ul li h4 {
 line-height: 80px;
 text-align: center;
 background: #171771;
 font-size: 28px;
 font-weight: bold;
 margin: 0;
 color: #fff;
}

.syueki_nayami ul li h5 {
 font-size: 24px;
 line-height: 30px;
 color: #171771;
 font-weight: bold;
 letter-spacing: 0.05em;
 margin: 20px 10px 15px;
}

.syueki_nayami ul li p {
 font-size: 16px;
 font-weight: bold;
 line-height: 30px;
 letter-spacing: 0.05em;
 margin: 0 10px;
}

/*--------- 売却の流れ ---------*/
.s_t_flow {
 padding: 100px 0 0;
}

.s_t_flow h2::before {
 content: none;
}

.s_t_flow h2::after {
 content: "";
 display: block;
 width: 70px;
 height: 5px;
 background-color: #171771;
 margin: 20px auto 0;
}

.s_t_flow .s_t_ti p {
 text-align: center;
 font-size: 18px;
 line-height: 35px;
 margin: 0 0 50px;
 letter-spacing: 0.05em;
}

.s_t_flow_block ul {
 width: 1100px;
 margin: 0 auto;
 display: flex;
 flex-wrap: wrap;
}

.s_t_flow_block ul li {
 width: 270px;
}

.s_t_flow_block ul li .ti {
 background-color: #f8f8f8;
 line-height: 60px;
 padding: 0 30px;
 position: relative;
}

.s_t_flow_block ul li:nth-child(2) .ti {
 background-color: #f0f0f0;
}

.s_t_flow_block ul li:nth-child(3) .ti {
 background-color: #dddddd;
}

.s_t_flow_block ul li:nth-child(4) .ti {
 background-color: #cecece;
}

.s_t_flow_block ul li:nth-child(5) .ti {
 background-color: #c4c4c4;
}

.s_t_flow_block ul li:nth-child(6) .ti {
 background-color: #b9b9b9;
}

.s_t_flow_block ul li:nth-child(7) .ti {
 background-color: #a9a9a9;
}

.s_t_flow_block ul li:nth-child(8) .ti {
 background-color: #949494;
}

.s_t_flow_block ul li:nth-child(4) .ti::before {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 31px solid transparent;
 border-left: 10px solid #cecece;
 border-bottom: 31px solid transparent;
 position: absolute;
 right: -10px;
 top: 0;
}

.s_t_flow_block ul li:nth-child(5) .ti::before {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 31px solid transparent;
 border-left: 10px solid #fff;
 border-bottom: 31px solid transparent;
 position: absolute;
 left: 0;
 top: 0;
}

.s_t_flow_block ul li .ti span {
 background-color: #fff;
 color: #171771;
 padding: 5px;
 margin-right: 10px;
 border-radius: 3px;
 font-size: 12px;
 font-weight: bold;
}

.s_t_flow_block ul li .ti h3 {
 display: inline-block;
 margin: 0;
 font-size: 18px;
 font-weight: bold;
 color: #000;
}

.s_t_flow_block ul li .txt {
 padding: 10px 20px;
 box-sizing: border-box;
 border-left: 2px dotted #ccc;
 margin: 20px 0 30px;
 height: 170px;
}

.s_t_flow_block ul li:nth-child(4n) .txt {
 border-right: 2px dotted #ccc;
}

.s_t_flow_block ul li .txt p {
 font-size: 13px;
 line-height: 23px;
}

.s_t_flow_block ul li .txt p.orange {
 font-size: 18px;
 color: #171771;
 font-weight: bold;
 margin: 0 0 10px;
}

/*---------------------/syueki------------------------*/


/*--------------main-----------------*/
.kodate_main_wrap {
 background: url(/kodate/img/main_bg.png);
 background-size: cover;
 background-position: center;
}

.kodate_main_wrap .alp_main_inner::before {
 content: "";
 display: block;
 background: url(/sell/img/main_icon.png);
 width: 335px;
 height: 464px;
 position: absolute;
 right: 80px;
 bottom: 0;
}

.mansion_main_wrap {
 background: url(/mansion/img/main_bg.png);
 background-size: cover;
 background-position: center;
}

.mansion_main_wrap .alp_main_inner::before {
 content: "";
 display: block;
 background: url(/sell/img/main_icon.png);
 width: 335px;
 height: 464px;
 position: absolute;
 right: 80px;
 bottom: 0;
}

.tochi_main_wrap {
 background: url(/tochi/img/main_bg.png);
 background-size: cover;
 background-position: center;
}

.tochi_main_wrap .alp_main_inner::before {
 content: "";
 display: block;
 background: url(/sell/img/main_icon.png);
 width: 335px;
 height: 464px;
 position: absolute;
 right: 80px;
 bottom: 0;
}

.syueki_main_wrap {
 background: url(/syueki/img/main_bg.png);
 background-size: cover;
 background-position: center;
}

.syueki_main_wrap .alp_main_inner::before {
 content: "";
 display: block;
 background: url(/sell/img/main_icon.png);
 width: 335px;
 height: 464px;
 position: absolute;
 right: 80px;
 bottom: 0;
}


/*--------------/main-----------------*/

.market_price_wrap{
    background: #f5f5f5;
    padding: 80px 0;
}

.market_price_inner{
    width: 1100px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
}

.market_price_inner::before{
    content: "";
    display: block;
    background: url(/sell/img/main_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 260px;
    height: 360px;
    position: absolute;
    right: -30px;
    top: 20px;
    z-index: -1;
}

.market_price_inner p{
    text-align: center;
    font-size: 16px;
        line-height: 1.6;
}

.market_price_flex{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.market_price_con{
    width: 520px;
    text-align: center;
}

.market_price_con h3{
    display: inline-block;
    font-size: 22px;
    margin: 0 0 30px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding: 15px 30px;
    background: #fff;
    border-radius: 30px;
    color: #171771;
    border: 1px solid #171771;
    box-sizing: border-box;
        letter-spacing: 1px;
}

.market_price_con ul{
    background: #fff;
    border: 1px solid #171771;
}

.market_price_con ul li{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #171771;
}

.market_price_con ul li:last-child{
    border-bottom: none;
}

.market_price_con ul li h4{
    background: #171771;
    color: #fff;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0;
    width: 200px;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}

.market_price_con ul li:last-child h4{
    border-bottom: none;
    margin-bottom: 0;
}

.market_price_con ul li span{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    width: 320px;
}

.market_price_con ul li span b{
    font-size: 32px;
    line-height: 20px;
    font-weight: bold;
    color: #B3111C;
    margin: 0 5px;
}

.market_price_txt{
    text-align: right;
}

.market_price_txt p{
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    margin: 10px 0 0;
    letter-spacing: 1px;
}

.market_price_txt a{
    text-align: right;
text-decoration: underline;
font-size: 14px;
}

.market_price_wrap h2::before{
        background: url(/img/lpo/mp_ti_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
        background-position: center;
    width: 140px;
}
.market_price_wrap h2 span{
    color: #B3111C;
    font-weight: bold;
}